=== debian/control ===
Source: jolicloud-webapp-projeqt
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-projeqt
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://projeqt.com/ 
Description: Jolicloud web application for Projeqt
 The Projeqt web site running in a simple Jolicloud window.
